Isi
Indeks 🔎︎

# Fungsi ConvertFromURL

Mengubah berkas URL ke nama berkas sistem.

## Sintaksis:

    KonversidariURL(namafile)

## Nilai hasil:

String

## Parameter:

Nama berkas: Nama berkas sebagai string.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$